<!doctype html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Home page</title>
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700,800,900" rel="stylesheet">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
    <link rel="stylesheet" href="css/animate.css">
    
    <!-- Наш файл стилей -->
    
    <link rel="stylesheet" href="css/main.css">
	
   

</head>

<body>
    <header class="header" id="header">
        <div class="container">
            <div class="row">
                <div class="first-logo">
                    <div class="col-lg-2">
                    	<img src="img/logo_first.png" alt="logo">
                    </div>
                </div>
                <div class="soc d-flex">
                    <button class="soc-btn">
                    	<img src="img/search-icn.png" alt="search-icn">
                    </button> 
                    <button class="soc-btn">
                    	<img src="img/fb-icn.png" alt="fb-icn">
                    </button>
                    <button class="soc-btn">
                    	<img src="img/tw-icn.png" alt="tw-icn">
                    </button>               
                </div>
            </div>

            <div class="row">
                    	<div class="col-lg-12">
                    		<ul class="menu">
		                        <li class="menu__item">
		                            <a href="index.html">Tout l'agenda</a>
		                        </li>
		                        <li class="menu__item">
		                            <a href="pages/concerts/index.html">concerts</a>
		                        </li>
		                        <li class="menu__item">
		                            <a href="pages/expos/index.html">expos</a>
		                        </li>
		                        <li class="menu__item">
		                            <a href="pages/festivals/index.html">festivals</a>
		                        </li>
		                        <li class="menu__item">
		                            <a href="#">spectacles</a>
		                        </li>
		                        <li class="menu__item">
		                            <a href="#">sports & loisirs</a>
		                        </li>
                    		</ul>
                    	</div>
            </div>
        </div> <!--end container -->
    </header>

	<section id="gambur" class="gambur">
           	<div class="container">
                    	<div id="nav-trigger" class="nav-trigger open">
                        <span class="line"></span>
                        <span class="line"></span>
                        <span class="line"></span>
                    </div>
                            
                    <div id="nav" class="out">
                        <ul>
                            <li><a href="#">Recherche<img src="img/src.png" alt="src"></a></li>
                            <li><a href="#">tout l`agenda<img src="img/plus.png" alt="plus"></a></li>
                            <li><a href="#">concert<img src="img/plus.png" alt="plus"></a></li>
                            <li><a href="#">expos<img src="img/plus.png" alt="plus"></a></li>
                            <li><a href="#">festivals<img src="img/plus.png" alt="plus"></a></li>
                            <li><a href="#">spectacles<img src="img/plus.png" alt="plus"></a></li>
                            <li><a href="#">sports & loisirs<img src="img/plus.png" alt="plus"></a></li>
                          	<li class="brg_soc"><a class="fb" href="#"></a><a class="tw" href="#"></a></li>
                        </ul>
                    </div>
            </div>
    </section>
    

	<section class="calendar" id="calendar">
		<div class="container">
			<div class="row">
				<div class="col-lg-12">
					<div class="calendar-btn__first">
						<button type="submit">tout trouver</button>
					</div>
				</div>
			</div>
			
			<div class="calndar-form">
				<div class="row">
					<div class="col-md-5">
						<div class="calendar-serch">
							<form>
								<input type="text" placeholder="Qui? ( Spectacle, concert, etc..)">
							</form>
						</div>						
					</div>

					<div class="col-md-3">
						<div class="calendar-data__item">
							<p><input type="date" name="calendar"  value="2018-08-08" max="2018-05-01" min="2019-08-08"></p>
						</div>
					</div> 

					<div class="col-md-3">
						<div class="calendar-data__item">
							<p><input type="date" name="calendar"  value="2018-08-08" max="2018-05-01" min="2019-08-08"></p>
						</div>
					</div>

					<div class="col-md-1">
						<div class="calendar-search__bg">
							<a href="#">
								<img src="img/search-bg.png" alt="search-bg">
							</a>
						</div>
					</div> 
				</div> <!-- end row-->
			</div>


			<div class="calendar-btn__second">
					<div class="row">
						<div class="col-lg-12">
							<button type="submit">Recherche avancée</button>
						</div>
					</div>
			</div>

			
		</div> <!--end container-->
	</section>

	<section id="slide" class="slide">
            <div class="container">
                <div class="row ">
                    <div class="col-lg-12">
                        <h3 class="slide-title">A la une</h3>
                
                            <div class="slide-cont">
                                <div id="content-ob"
                                            class="cycle-slideshow"
                                            data-cycle-fx="scrollHorz"
                                            data-cycle-timeout="5000"
                                            data-cycle-speed="1000"
                                            data-cycle-slides="div.slide-cont__item"
                                            data-cycle-pager=".custom-pager"
                                            data-cycle-pager-template=" <a href=# class='custom-pager-button'></a>">

									
								<div class="slide-cont__item d-flex">

									<div class="slide-cont__bg">
	                             		<img src="img/Calque846.png" alt="peopl" class=" ">
	                             	</div>
                                    <div class="slide-cont__info">
	                                    	<div class="slide-cont__title">
	                                    	<h4>Culture</h4></div>
	                                        <p class="fnd__event">David Lynch,<br> The Art Life</p>
	                                        <p class="event__data">Mardi 11 juillet à 14h30</p>
	                                        <p class="event__place">Salle de conférence ALCAZAR</p>
	                                        <button class="go__to">Voir l'événement <i class="fas fa-arrow-right"></i></button>
	                                </div> 

	                             	

                                    
                                        	
                                         
                                </div>

                                <div class="slide-cont__item d-flex">
                                    <div class="slide-cont__info">
	                                    	<div class="slide-cont__title">
	                                    	<h4>Culture</h4></div>
	                                        <p class="fnd__event">David Lynch,<br> The Art Life</p>
	                                        <p class="event__data">Mardi 11 juillet à 14h30</p>
	                                        <p class="event__place">Salle de conférence ALCAZAR</p>
	                                        <button class="go__to">Voir l'événement <i class="fas fa-arrow-right"></i></button>
	                                </div>   	
                                     <div class="slide-cont__bg">
                                    	<img src="img/Calque8461.png" alt="peopl">
                                    </div>    
                                </div>

							
                                <div class="slide-cont__item d-flex">
                                    <div class="slide-cont__info">
	                                    	<div class="slide-cont__title">
	                                    	<h4>Culture</h4></div>
	                                        <p class="fnd__event">David Lynch,<br> The Art Life</p>
	                                        <p class="event__data">Mardi 11 juillet à 14h30</p>
	                                        <p class="event__place">Salle de conférence ALCAZAR</p>
	                                        <button class="go__to">Voir l'événement <i class="fas fa-arrow-right"></i></button>
	                                </div>	
                                    <div class="slide-cont__bg">
                                    	<img src="img/Calque8462.png" alt="peopl">
                                    </div>      
                                </div>
                          
                                <div class="slide-cont__item d-flex">
                                    <div class="slide-cont__info">
	                                    	<div class="slide-cont__title">
	                                    	<h4>Culture</h4></div>
	                                        <p class="fnd__event">David Lynch,<br> The Art Life</p>
	                                        <p class="event__data">Mardi 11 juillet à 14h30</p>
	                                        <p class="event__place">Salle de conférence ALCAZAR</p>
	                                        <button class="go__to">Voir l'événement <i class="fas fa-arrow-right"></i></button>
	                                </div>      	
                                     <div class="slide-cont__bg">
                                    	<img src="img/Calque8463.png" alt="peopl">
                                    </div>      
                                </div>

                        	<div class="custom-pager"></div>
                          </div>
                       </div>
                    </div> 
                </div><!--end row-->
           </div> <!-- end container-->
    </section> <!--end slide-->

	
	<section class="faire" id="faire">
		<div class="container">
			<div class="work">
				<div class="row">
					<div class="col-lg-12">
						<h2 class="work__title">
							A faire
						</h2>
					</div>
				</div>
				<div class="work__btn">
					<div class="row">
						<div class="col-lg-3">
							<button class="work__btn-item">AUJOURD'HUI</button>
						</div>
						<div class="col-lg-3">
							<button class="work__btn-item">CE WEEK-END</button>
						</div>
						<div class="col-lg-3">
							<button class="work__btn-item">GRATUIT</button>
						</div>
						<div class="col-lg-3">
							<button class="work__btn-item">JEUNE PUBLIC</button>
						</div>
					</div>
				</div>
			</div>

		</div> <!-- end container-->
	</section>

    <section class="anon" id="anon">
    	<div class="container">
    		<div class="row">
    			<div class="col-lg-12">
    				<div class="anon-title">
		    			<h4 class="anon-title__first">
		    				ÉVÉNEMENTS
		    			</h4>

		    			<h2 class="anon-title__second">
		    				ÉVÉNEMENTS
		    			</h2>
		    		</div>
    			</div>
    		</div>

    	
    	<div class="row">
    		<div class="anon-bloks">
				<div class="col-lx-4">
	    			<div class="anon-blok__item">
		    			<div class="anon-blok__bg">
		    				<img src="img/anon-bg1.png" alt="anon-bg1">
		    			</div>
		    			<div class="anon-blok__title">
		    				<h3>Jack London dans <br>les mers du Sud</h3>
		    			</div>
						<div class="anon-blok__info">
							<div class="info__text">
								<i class="fas fa-bars"></i>
								Exposition Audiovisuel photographie-numérique Performance - Installation
							</div>
							<div class="info__time">
								<i class="far fa-clock"></i>
								Du 1 juil. 2017 au 30 sept. 2017
							</div>
							<div class="info__place">
								<i class="fas fa-map-marker-alt"></i>
								Musée d'Histoire de Marseille 
							</div>
						</div>
	    			</div>					
				</div>
			
				<div class="col-lx-4">
	    			<div class="anon-blok__item">
		    			<div class="anon-blok__bg">
		    				<img src="img/anon-bg2.png" alt="anon-bg2">
		    			</div>
		    			<div class="anon-blok__title">
		    				<h3>Jack London dans <br>les mers du Sud</h3>
		    			</div>
						<div class="anon-blok__info">
							<div class="info__text">
								<i class="fas fa-bars"></i>
								Exposition Audiovisuel photographie-numérique Performance - Installation
							</div>
							<div class="info__time">
								<i class="far fa-clock"></i>
								Du 1 juil. 2017 au 30 sept. 2017
							</div>
							<div class="info__place">
								<i class="fas fa-map-marker-alt"></i>
								Musée d'Histoire de Marseille 
							</div>
						</div>
	    			</div>					
				</div>

    			<div class="col-lx-4">
    				<div class="anon-blok__item">
		    			<div class="anon-blok__bg">
		    				<img src="img/anon-bg3.png" alt="anon-bg3">
		    			</div>
		    			<div class="anon-blok__title">
		    				<h3>Jack London dans <br>les mers du Sud</h3>
		    			</div>
						<div class="anon-blok__info">
							<div class="info__text">
								<i class="fas fa-bars"></i>
								Exposition Audiovisuel photographie-numérique Performance - Installation
							</div>
							<div class="info__time">
								<i class="far fa-clock"></i>
								Du 1 juil. 2017 au 30 sept. 2017
							</div>
							<div class="info__place">
								<i class="fas fa-map-marker-alt"></i>
								Musée d'Histoire de Marseille 
							</div>
						</div>
    				</div>
    			</div>
    	

			<div class="col-lx-4">
    			<div class="anon-blok__item">
	    			<div class="anon-blok__bg">
	    				<img src="img/anon-bg4.png" alt="anon-bg4">
	    			</div>
	    			<div class="anon-blok__title">
	    				<h3>Jack London dans <br>les mers du Sud</h3>
	    			</div>
					<div class="anon-blok__info">
						<div class="info__text">
							<i class="fas fa-bars"></i>
							Exposition Audiovisuel photographie-numérique Performance - Installation
						</div>
						<div class="info__time">
							<i class="far fa-clock"></i>
							Du 1 juil. 2017 au 30 sept. 2017
						</div>
						<div class="info__place">
							<i class="fas fa-map-marker-alt"></i>
							Musée d'Histoire de Marseille 
						</div>
					</div>
    			</div>
    		</div>


			<div class="col-lx-4">
    			<div class="anon-blok__item">
	    			<div class="anon-blok__bg">
	    				<img src="img/anon-bg5.png" alt="anon-bg5">
	    			</div>
	    			<div class="anon-blok__title">
	    				<h3>Jack London dans <br>les mers du Sud</h3>
	    			</div>
					<div class="anon-blok__info">
						<div class="info__text">
							<i class="fas fa-bars"></i>
							Exposition Audiovisuel photographie-numérique Performance - Installation
						</div>
						<div class="info__time">
							<i class="far fa-clock"></i>
							Du 1 juil. 2017 au 30 sept. 2017
						</div>
						<div class="info__place">
							<i class="fas fa-map-marker-alt"></i>
							Musée d'Histoire de Marseille 
						</div>
					</div>
    			</div>
    		</div>

			<div class="col-lx-4">
    			<div class="anon-blok__item">
	    			<div class="anon-blok__bg">
	    				<img src="img/anon-bg6.png" alt="anon-bg6">
	    			</div>
	    			<div class="anon-blok__title">
	    				<h3>Jack London dans <br>les mers du Sud</h3>
	    			</div>
					<div class="anon-blok__info">
						<div class="info__text">
							<i class="fas fa-bars"></i>
							Exposition Audiovisuel photographie-numérique Performance - Installation
						</div>
						<div class="info__time">
							<i class="far fa-clock"></i>
							Du 1 juil. 2017 au 30 sept. 2017
						</div>
						<div class="info__place">
							<i class="fas fa-map-marker-alt"></i>
							Musée d'Histoire de Marseille 
						</div>
					</div>
    			</div>
    		</div>

			<div class="col-lx-4">
    			<div class="anon-blok__item">
	    			<div class="anon-blok__bg">
	    				<img src="img/anon-bg7.png" alt="anon-bg7">
	    			</div>
	    			<div class="anon-blok__title">
	    				<h3>Jack London dans <br>les mers du Sud</h3>
	    			</div>
					<div class="anon-blok__info">
						<div class="info__text">
							<i class="fas fa-bars"></i>
							Exposition Audiovisuel photographie-numérique Performance - Installation
						</div>
						<div class="info__time">
							<i class="far fa-clock"></i>
							Du 1 juil. 2017 au 30 sept. 2017
						</div>
						<div class="info__place">
							<i class="fas fa-map-marker-alt"></i>
							Musée d'Histoire de Marseille 
						</div>
					</div>
    			</div>
    		</div>

			<div class="col-lx-4">
    			<div class="anon-blok__item">
	    			<div class="anon-blok__bg">
	    				<img src="img/anon-bg8.png" alt="anon-bg8">
	    			</div>
	    			<div class="anon-blok__title">
	    				<h3>Jack London dans <br>les mers du Sud</h3>
	    			</div>
					<div class="anon-blok__info">
						<div class="info__text">
							<i class="fas fa-bars"></i>
							Exposition Audiovisuel photographie-numérique Performance - Installation
						</div>
						<div class="info__time">
							<i class="far fa-clock"></i>
							Du 1 juil. 2017 au 30 sept. 2017
						</div>
						<div class="info__place">
							<i class="fas fa-map-marker-alt"></i>
							Musée d'Histoire de Marseille 
						</div>
					</div>
    			</div>
    		</div>

			<div class="col-lx-4">
    			<div class="anon-blok__item">
	    			<div class="anon-blok__bg">
	    				<img src="img/anon-bg9.png" alt="anon-bg9">
	    			</div>
	    			<div class="anon-blok__title">
	    				<h3>Jack London dans <br>les mers du Sud</h3>
	    			</div>
					<div class="anon-blok__info">
						<div class="info__text">
							<i class="fas fa-bars"></i>
							Exposition Audiovisuel photographie-numérique Performance - Installation
						</div>
						<div class="info__time">
							<i class="far fa-clock"></i>
							Du 1 juil. 2017 au 30 sept. 2017
						</div>
						<div class="info__place">
							<i class="fas fa-map-marker-alt"></i>
							Musée d'Histoire de Marseille 
						</div>
					</div>
    			</div>
			</div>

    		</div>
    		</div>	
    	</div> <!-- end container-->
    </section>

	<section class="culture" id="culture">
		<div class="container">
			<div class="row">
				<div class="col-lg-12">
					<div class="culture-data">
						<div class="culture-img">
							<img src="img/culture-bg.png" alt="culture-bg">
						</div>
						<div class="culture-info">
							<p>culture</p>
						</div>
						<div class="culture-title">
							<h2>
								Les Journées Européennes du Patrimoine
							</h2>
						</div>
						
						<div class="culture-text">
							<p>Organisées en France depuis 1994, puis à l’échelle européenne 10 ans plus tard, les Journées européennes du Patrimoine sont totalement ancrées dans le calendrier de rentrée. opération s’apparente à un incroyable voyage à bord de la machine à remonter le temps. </p>
						</div>

						<div class="culture-btn">
							<button>Lire l’article 
								<i class="fas fa-arrow-right"></i>
							</button>
						</div>
					</div>
				</div>
			</div>
		</div> <!-- end container-->
	</section>


    <section id="footer" class="footer">
           <div class="container">
               <div class="footer-content">
                    <div class="row">
                    	<div class="col-lg-12">
                    		<div class="foot-btn">
                    			<button>PROPOSEZ un évènement</button>
                			</div>
                    	</div>
                    </div>

                	<div class="row">
                		<div class="col-lg-12">
                			<div class="foot-info">
			                    <ul>
			                        <li class="foot-info__item">
			                            <a href="#">Plan du site</a>
			                        </li>
			                        <li class="foot-info__item">
			                            <a href="#">Mentions légales</a>
			                        </li>
			                        <li class="foot-info__item">
			                            <a href="#">© Ville de MarseillE</a>
			                        </li>
			                        <li class="foot-info__item">
			                            <a href="#">Contacter le webmestre</a>
			                        </li>
			                    </ul>
			                </div>
                		</div>
                	</div>

                	<div class="row">
                		<div class="col-lg-12">
                			<div class="credits d-flex">
			                    <img src="img/credit1.png" alt="credits">
			                    <img src="img/credit2.png" alt="credits">
			                </div>
                		</div>
                	</div>

               
               </div>
           </div> <!-- end container-->
    </section>

    
	
	<script src="js/jquery-3.3.1.js"></script>
    <script src="js/jquery.cycle2.min.js"></script>
   	<script src="js/main.js"></script>
   
</body>

</html>


